/* Import From WinXPPanel.css to centralize the styles for Outcomes */

/* Body Style to assign correct coloring to page bodies*/
Body
{
	background-color:#fff;	
}

.whiteBodyBG { background-image:none; background-color:#fff!important; }

.panelbarHeaderCollapsed
{ 		
	FONT-SIZE: 11px; 
	COLOR: #333;
	font-weight: bold;
	cursor: pointer;
	background-image: url(../Img/MMOTS/HeaderCollapsedBg.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 189px;
	padding-left: 21px;
	/*margin-top: 20px;*/
}

.panelbarHeaderHover 
{ 		
	FONT-SIZE: 11px; 
	COLOR: #373737;
	 
	font-weight: bold;
	cursor: pointer;
	background-image: url(../Img/MMOTS/HeaderCollapsedBg.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 189px;
	padding-left: 21px;
	/*margin-top: 20px;*/
}

.panelbarHeaderExpand
{
	FONT-SIZE: 11px; 
	COLOR: #ffffff;
	 
	font-weight: bold;
	cursor: pointer;
	background-image: url(../Img/MMOTS/expandBg.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 189px;
	padding-left: 21px;
	/*margin-top: 20px;*/
}

.panelbarItem 
{
	FONT-SIZE: 11px; 
	COLOR: #333;
	width: 189px;
	 
	cursor: pointer;
	background-color: #fff;
	text-decoration: none;
	/*border-left: 1px solid #348289; 
	border-right: 1px solid #348289; */
	padding-left: 21px;
	height: 19px;
}
.panelbarItemHover
{
	FONT-SIZE: 11px; 
	COLOR: #373737;
	width: 189px;
	 
	cursor: pointer;
	background-color: #fff;
	text-decoration: none;
	/*border-left: 1px solid #348289; 
	border-right: 1px solid #348289; */
	padding-left: 21px;
	height: 19px;
}

.panelbarItemGroup
{
	border: 1px solid #348289; 
	border-top: 0px; 
}

.panelbarItemFooter
{
	FONT-SIZE: 11px; 
	COLOR: #348289;
	width: 189px;
	 
	cursor: pointer;
	background-color: #fff;
	text-decoration: none;
	border: 1px solid #348289; 
	border-top: 0px; 
	padding-left: 21px;
	height: 19px;
}

.panelbarItemFooterHover
{
	FONT-SIZE: 11px; 
	COLOR: #373737;
	width: 189px;
	 
	cursor: pointer;
	background-color: #fff;
	text-decoration: none;
	border: 1px solid #348289; 
	border-top: 0px; 
	padding-left: 21px;
	height: 19px;
}

.outerPanelbar2
{
	background-color: #fff;
	padding-left: 20px;
	padding-bottom: 20px;
	border: 1px solid #348289;
	width: 209px;
}

.outerPanelbar
{
	border: 1px SOLID #348289; 
	border-left: 0px;
    background-color: #fff;
	padding: 10px;
	height: 100%;
	width: 20%;
}


/* Custom CSS For Outcomes */

.CUSTpanelbarHeaderCollapsed
{
	FONT-SIZE: 11px;


	COLOR: #255BCC;
	 
	font-weight: bold;
	text-align:center;
	cursor: pointer;
	background-image: url(../Img/MMOTS/headerCollapsed_C.gif);
	background-repeat: repeat-x;
	height: 25px;
	padding-left: 0px;
	margin-top: 20px;
	white-space: nowrap;
}

.CUSTpanelbarHeaderCollapsedMini
{ 		
	FONT-SIZE: 11px;


	COLOR: #348289;
	 
	font-weight: bold;
	text-align:left;
	cursor: pointer;
	background-image: url(../Img/MMOTS/headerCollapsed_C.gif);
	background-repeat: repeat-x;
	height: 25px;
	padding-left: 0px;
	margin-top: 20px;
}

.CUSTpanelbarHeaderCollapsedFiller
{ 		
	FONT-SIZE: 11px;

	COLOR: #348289;
	 
	font-weight: bold;
	cursor: pointer;
	background-image: url(../Img/MMOTS/headerCollapsed_C.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 85px;
	padding-left: 0px;
}

.CUSTpanelbarHeaderCollapsedFillerMini
{ 		
	FONT-SIZE: 11px;

	COLOR: #348289;
	 
	font-weight: bold;
	cursor: pointer;
	background-image: url(../Img/MMOTS/headerCollapsed_C.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 13px;
	padding-left: 0px;
}

.CUSTpanelbarHeaderCollapsedFiller1
{ 		
	FONT-SIZE: 11px;

	COLOR: #348289;
	 
	font-weight: bold;
	cursor: pointer;
	background-image: url(../Img/MMOTS/headerCollapsed_C.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 16px;
	padding-left: 0px;
}

.CUSTpanelbarHeaderCollapsedFiller2
{ 		
	FONT-SIZE: 11px;

	COLOR: #348289;
	 
	font-weight: bold;
	cursor: pointer;
	background-image: url(../Img/MMOTS/headerCollapsed_C.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 32px;
	padding-left: 0px;
}

.CUSTpanelbarHeaderHover 
{ 		
	FONT-SIZE: 11px; 
	COLOR: #373737;
	 
	font-weight: bold;
	cursor: pointer;
	background-image: url(../Img/MMOTS/HeaderCollapsedBg.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 189px;
	padding-left: 21px;
	margin-top: 20px;
}

.CUSTpanelbarHeaderExpand
{
	FONT-SIZE: 11px; 
	COLOR: #ffffff;
	 
	font-weight: bold;
	text-align:center;
	cursor: pointer;
	background-image: url(../Img/MMOTS/headerExpanded_C.gif);
	background-repeat: repeat-x;
	height: 25px;
	/*padding-left: 21px;*/
	margin-top: 20px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.CUSTpanelbarHeaderExpandMini
{
	FONT-SIZE: 11px; 
	COLOR: #ffffff;
	 
	font-weight: bold;
	text-align:left;
	cursor: pointer;
	background-image: url(../Img/MMOTS/headerExpanded_C.gif);
	background-repeat: repeat-x;
	height: 25px;
	/*padding-left: 21px;*/
	margin-top: 20px;
	margin-bottom: 0px;
}

.CUSTpanelbarItem 
{
	FONT-SIZE: 11px; 
	COLOR: #255BCC;
	width: 189px;
	 
	cursor: pointer;
	background-color: #fff;
	text-decoration: none;
	border-left: 1px solid #white;
	border-right: 1px solid #white;
	padding-left: 21px;
	height: 19px;
}
.CUSTpanelbarItemHover
{
	FONT-SIZE: 11px; 
	COLOR: #373737;
	width: 189px;
	 
	cursor: pointer;
	background-color: #fff;
	text-decoration: none;
	border-left: 1px solid #white;
	border-right: 1px solid #white;
	padding-left: 21px;
	height: 19px;
}

.outerPanelbar
{
	background-color: #fff;
	padding-left: 20px;
	padding-bottom: 20px;
	border: 1px solid #255BCC;
	width: 209px;
}

.MenuGroup
{
	cursor: pointer;
	border: 1px solid #D2DBE0;
	border-top:none;
	border-bottom:none;
}
.MainHeader 
{
	cursor: pointer;
	color: #1B5E86;
	font-weight: bold;
	text-align:center;
	height: 25px;
	background-image:url(../Img/MMOTS/headerExpanded_C.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.MainItem
{
	cursor:				pointer;
	color:				WHITE;
	width:				101px;
	font-weight:		bold;
	text-align:			center;
	height:				25px;
	background-image:	url(../Img/MMOTS/headerExpanded_C.gif);
}
.MainItemC
{
	cursor:				pointer;
	color:				#255BCC;
	width:				101px;
	font-weight:		bold;
	text-align:			center;
	height:				25px;
	background-image:	url(../Img/MMOTS/headerCollapsed_C.gif);
}
.MainItemLeft
{
	cursor: pointer;
	color: #1B5E86;
	width: 2%;
	font-weight: bold;
	text-align:center;
	height: 31px;
	background-image:url(../Img/MMOTS/MainItemLeft.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.MainItemRight
{
	cursor: pointer;
	color: #1B5E86;
	width: 2%;
	font-weight: bold;
	text-align:center;
	height: 31px;
	background-image:url(../Img/MMOTS/MainItemRight.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.MainItemOver
{
	cursor: pointer;
	color: #348289;
	width: 101px;
	font-weight: bold;
	text-align:center;
	/*background-image: url(./img/MainItemOver.gif);*/
	background-color: WHITE;
	height: 25px;
	border: 1px solid #255BCC;
	border-bottom: 0px;
	/*border-left: 0px;
	border-right: 0px;*/
}
.MainItemCOver
{
	cursor: pointer;
	color: #348289;
	width: 101px;
	font-weight: bold;
	text-align:center;
	/*background-image: url(./img/MainItemOver.gif);*/
	height: 25px;
	border: 1px solid #255BCC;
	border-bottom: 0px;
	/*border-left: 0px;
	border-right: 0px;*/
}
.MenuItem
{
	/*background-image:url(./img/ItemBg.gif);*/
	background-color: WHITE;
	border: 1px solid #255BCC;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	color: #596770;
	cursor: pointer;
	font-size: 11px;
	padding-left: 6px;
	padding-top: 4px;
	height: 26px;
	width: 160px;
  	white-space: nowrap;
	display: block;
  	text-decoration: none;
	vertical-align: middle;
}
.MenuItem:hover
{
	background-image:url(../Img/MMOTS/ItemBg.gif);
	/*border: 1px solid white;
	border-top: 0px;*/
	border: 1px solid #255BCC;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	color: #000000;
	cursor: pointer;
	font-size: 11px;
	padding-left: 6px;
	height: 26px;
	width: 160px;
}
.MenuItemSubFirst
{
	/*background-image:url(./img/ItemBg.gif);*/
	background-color: WHITE;
	border: 1px solid #255BCC;
	border-left: 0px;
	border-right: 0px;
	color: #596770;
	cursor: pointer;
	font-size: 11px;
	padding-left: 6px;
	padding-top: 4px;
	height: 27px;
	width: 160px;
  	white-space: nowrap;
	display: block;
  	text-decoration: none;
	vertical-align: middle;
}
.MenuItemSubFirst:hover
{
	background-image:url(../Img/MMOTS/ItemBg.gif);
	/*border: 1px solid white;
	border-top: 0px;*/
	border: 1px solid #255BCC;
	border-left: 0px;
	border-right: 0px;
	color: #000000;
	cursor: pointer;
	font-size: 11px;
	padding-left: 6px;
	height: 27px;
	width: 160px;
}

.MenuItemFirst
{
	/*background-image:url(./img/ItemFirstBg.gif);*/
	background-color: WHITE;
	height: 37px;
	border: 1px solid #255BCC;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	color: #596770;
	cursor: pointer;
	font-size: 11px;
	padding-left: 6px;
	padding-top: 13px;
  	white-space: nowrap;
	display: block;
  	text-decoration: none;
	width: 160px;
}

.MenuItemFirst:hover
{
	background-image:url(../Img/MMOTS/ItemFirstBg.gif);
	height: 37px;
	/*border: 1px solid white;
	border-top: 0px;*/
	border: 1px solid #255BCC;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	color: #000000;
	cursor: pointer;
	font-size: 11px;
	padding-left: 6px;
}

.Separator
{
	margin: 0px;
	border-right: 2px solid #C5C5C5;
	height: 2px;
}

#innerPatientHeader
{
	overflow: auto;
	width: 100%;
	height: 220px; 
	/*height: 25%;*/
	/*background: white;*/
	visibility: visible;
	border: 1px solid #255BCC; 
	border-top: 0px;
	filter: 'progid:DXImageTransform.Microsoft.Fade(duration=0.5,overlap=0.7)';
	padding: 10px;
	padding-left: 2px;
	padding-top: 2px;
	
	/*scrollbar-DarkShadow-Color:#FF3E7B;
	scrollbar-Track-Color:#FF3E7B;
	scrollbar-Face-Color:#FF3E7B;
	scrollbar-Shadow-Color:#FF3E7B;
	scrollbar-3dLight-Color:#FF3E7B;
	scrollbar-Highlight-Color:#FF3E7B;*/
}

.innerPanel
{
    FONT-SIZE: 11px; 
	/*COLOR: #348289;*/
	 
	background-color: #fff;
}

#innerWorkSpace
{
	overflow: auto;
	width: 100%;
	/*height: 200; */
	height: 55%;/*eval(document.getElementById('contTable').offsetHeight+180);*/
	margin-top: 0px;
	visibility: visible;
	border: 1px solid #255BCC; 
	border-top: 0px;
	/*filter: 'progid:DXImageTransform.Microsoft.Fade(duration=0.5,overlap=0.7)';*/
	padding: 10px;
	/*scrollbar-DarkShadow-Color:#FF3E7B;
	scrollbar-Track-Color:#FF3E7B;
	scrollbar-Face-Color:#FF3E7B;
	scrollbar-Shadow-Color:#FF3E7B;
	scrollbar-3dLight-Color:#FF3E7B;
	scrollbar-Highlight-Color:#FF3E7B;
	scrollbar-Arrow-Color:#39476F;*/
}

#innerDisplaySpace
{
	overflow: auto;
	width: 100%;
	height: 55%;/*eval(document.getElementById('contTable').offsetHeight+180);*/
	margin-top: 0px;
	visibility: visible;
	border: 1px solid #255BCC; 
	border-top: 0px;
	/*filter: 'progid:DXImageTransform.Microsoft.Fade(duration=0.5,overlap=0.7)';*/
	padding: 10px;
}

#innerMenuTool1
{
	overflow: auto;
	width: 100%;
	/*height: 150; */
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	border-right: 1px solid #348289; 
	border-left: 1px solid #348289; 
	border-bottom: 1px solid #348289; 
	background: white;
	visibility: visible;
	filter: 'progid:DXImageTransform.Microsoft.Fade(duration=0.5,overlap=0.7)';
	font-size: 11px;
	/*scrollbar-DarkShadow-Color:#FF3E7B;
	scrollbar-Track-Color:#FF3E7B;
	scrollbar-Face-Color:#FF3E7B;
	scrollbar-Shadow-Color:#FF3E7B;
	scrollbar-3dLight-Color:#FF3E7B;
	scrollbar-Highlight-Color:#FF3E7B;*/
}

#innerMenuTool2
{
	overflow: auto;
	width: 100%;
	/*height: 150;*/
	font-size: 12px;
	margin-top: 0px;
	border-right: 1px solid #348289; 
	border-left: 1px solid #348289; 
	border-bottom: 1px solid #348289; 
	background: white;
	visibility: visible;
	filter: 'progid:DXImageTransform.Microsoft.Fade(duration=0.5,overlap=0.7)';
	/*scrollbar-DarkShadow-Color:#FF3E7B;
	scrollbar-Track-Color:#FF3E7B;
	scrollbar-Face-Color:#FF3E7B;
	scrollbar-Shadow-Color:#FF3E7B;
	scrollbar-3dLight-Color:#FF3E7B;
	scrollbar-Highlight-Color:#FF3E7B;*/
}

#innerMenuTool3
{
	overflow: auto;
	width: 100%;
	/*height: 150;*/
	font-size: 12px;
	margin-top: 0px;
	border-right: 1px solid #348289; 
	border-left: 1px solid #348289; 
	border-bottom: 1px solid #348289; 
	background: white;
	visibility: visible;
	filter: 'progid:DXImageTransform.Microsoft.Fade(duration=0.5,overlap=0.7)';
	/*scrollbar-DarkShadow-Color:#FF3E7B;
	scrollbar-Track-Color:#FF3E7B;
	scrollbar-Face-Color:#FF3E7B;
	scrollbar-Shadow-Color:#FF3E7B;
	scrollbar-3dLight-Color:#FF3E7B;
	scrollbar-Highlight-Color:#FF3E7B;*/
}

.gradient {
background-color: black;
FILTER: Alpha(Opacity=0, FinishOpacity=100, startY=0, finishY=700, Style=1);
}

body
{
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
}

select { 
        border: #000000; 
        border-style: solid; 
        border-top-width: 1px; 
        border-right-width: 1px; 
        border-bottom-width: 1px; 
        border-left-width: 1px;
}

.sizedSelect { 
        border: #000000; 
        border-style: solid; 
        border-top-width: 1px; 
        border-right-width: 1px; 
        border-bottom-width: 1px; 
        border-left-width: 1px;
        width:100px;
}

.emulatingDiv
{
	position:	absolute; 
	right:		58px; 
	top:		20px; 
/*color:#FFF; font-size:10px; vertical-align:bottom; white-space:nowrap; background:#fff; color:#666; border:1px solid #255bcc; padding:1px; */
}
.hoverable {
	border:1px solid #f00;
	color:#f00;
	background-color:#f9caca;
	white-space:nowrap;
}
.hoverable span {
	display:none;
	/*position:absolute;
	top:5px;
	right:20px;
	padding:1px;
	text-decoration:none;
	background:#fff; color:#666; border:1px solid #255bcc;
	z-index:10000; */
}
.hoverable:hover {
	width:300px;
	white-space:nowrap;
}
.hoverable:hover span {
	display:block;
	z-index:10001;
}
/*
.emulatingDiv
{
	position: absolute;
	top: 16px;
	left: expression(document.body.clientWidth/2 - 250 + 'px');
    filter: alpha(opacity=85);
    width: 500px;
} */
.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:RED; margin:0 5px;}
.b2 {height:1px; background:#ddd; border-right:2px solid RED; border-left:2px solid RED; margin:0 3px;}
.b3 {height:1px; background:#ddd; border-right:1px solid RED; border-left:1px solid RED; margin:0 2px;}
.b4 {height:2px; background:#ddd; border-right:1px solid RED; border-left:1px solid RED; margin:0 1px;}
.contentb {background: #ddd; border-right:1px solid RED; border-left:1px solid RED;color: Red;font-weight: bold; font-size: x-small;}
.contentb div {margin-left: 5px;}

/* Additional CSS classes added 7/09 for re-formatting of participant detail section*/
.PerformanceTable
{
	border:1px solid #000;
	border-left:0px solid #000;
}
.PerformanceTable tr th {}
.PerformanceTable tr td
{
	border-left:1px solid #666;
	padding:0px 3px 0px 3px ;
}

ul.level1 li
{
	overflow:hidden;
}
.TableWithBorderStyles
{
	border:				solid 0px black;
	border-right:		solid 1px #255BCC; 
	cursor:				pointer;
}
.TableWithBorderStyles img
{
	display:			block;
}
.ToolBarEndCell
{
	background-color:	#FFFFFF;
	width:				10px;
	height:				95px;
}
.ToolBarMiddleCell
{
	background-color:	#C7D4F7;
	width:				10px;
}
.PanelBase
{
	border:				1px SOLID #255BCC; 
	border-left:		0px;
	background-color:	#ebeffc;
	padding:			10px 15px 0px 10px;
}

.MainPanelsDisplayContainter
{
	padding:			10px;
	border-top:			1px SOLID #255BCC;
	border-bottom:		1px SOLID #255BCC;
	background-color:	#ebeffc;
}






/********************************************
* Participant demographics and episode info *
********************************************/
.PatientTable td
{
	padding-bottom:			10px;
	height:					25px;
	vertical-align:			top;
}
.WorkspaceTable td
{
	vertical-align:			top;
}
.PatientTable	.PatientHeader		td,
.WorkspaceTable	.WorkspaceHeader	td
{
	padding-bottom:			0px;
	height:					25px;
	cursor:					pointer;
	vertical-align:			middle;
}

.PatientTable td.expanded
{
	height:					230px;
}



.PatientTable	.PatientHeader		.left,
.WorkspaceTable	.WorkspaceHeader	.left
{
	background-image:		url('../Img/MMOTS/headerCollapsed_L.gif');
	background-position:	left;
	background-repeat:		no-repeat;
	width:					10px;
}
.PatientTable	.PatientHeader		.leftFill,
.WorkspaceTable	.WorkspaceHeader	.leftWorkFill,
.WorkspaceTable	.WorkspaceHeader	.leftGuideFill
{
	width:					85px;
	background-image:		url(../Img/MMOTS/headerCollapsed_C.gif);
	background-repeat:		repeat-x;
}
.PatientTable	.PatientHeader		.middle,
.WorkspaceTable	.WorkspaceHeader	.middle
{
	display:				table-cell;
	font-size:				11px;
	
	font-weight:			bold;
	text-align:				center;
	color:					#255BCC;
	background-image:		url(../Img/MMOTS/headerCollapsed_C.gif);
	background-repeat:		repeat-x;
	white-space:			nowrap;
}
.WorkspaceTable	.WorkspaceHeader	.right5,
.WorkspaceTable	.WorkspaceHeader	.right4,
.WorkspaceTable	.WorkspaceHeader	.right3,
.WorkspaceTable	.WorkspaceHeader	.right2,
.WorkspaceTable	.WorkspaceHeader	.right1
{
	display:				none;
}
.PatientTable	.PatientHeader		.right,
.WorkspaceTable	.WorkspaceHeader	.right
{
	background-image:		url(../Img/MMOTS/headerCollapsed_R.gif);
	background-position:	right;
	background-repeat:		no-repeat;
	width:					95px;
	text-align:				right;
}



.PatientTable	.expanded	.PatientHeader		.left,
.WorkspaceTable	.expanded	.WorkspaceHeader	.left
{
	width:					26px;
	background-image:		url('../Img/MMOTS/headerExpanded_L.gif');
}
.PatientTable	.expanded	.PatientHeader		.leftFill
{
	width:					0px;
	display:				none;
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.leftWorkFill
{
	width:					169px;
	background-image:		url(../Img/MMOTS/headerExpanded_C.gif);
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.leftGuideFill
{
	width:					15px;
	background-image:		url(../Img/MMOTS/headerExpanded_C.gif);
}
.PatientTable	.expanded	.PatientHeader		.middle,
.WorkspaceTable	.expanded	.WorkspaceHeader	.middle
{
	color:					#FFFFFF;
	background-image:		url(../Img/MMOTS/headerExpanded_C.gif);
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.right5,
.WorkspaceTable	.expanded	.WorkspaceHeader	.right4,
.WorkspaceTable	.expanded	.WorkspaceHeader	.right3,
.WorkspaceTable	.expanded	.WorkspaceHeader	.right2
{
	/* For IE7 and IE8 compatibility mode */
	display:				block;
	background-image:		url(../Img/MMOTS/headerExpanded_C.gif);
	background-repeat:		repeat-x;
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.right1
{
	/* For IE7 and IE8 compatibility mode */
	display:				block;
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.right5,
.WorkspaceTable	.expanded	.WorkspaceHeader	.right4,
.WorkspaceTable	.expanded	.WorkspaceHeader	.right3,
.WorkspaceTable	.expanded	.WorkspaceHeader	.right2
{
	/* For IE8 standards mode, and everyone else */
	display:				table-cell;
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.right1
{
	/* For IE8 standards mode, and everyone else */
	display:				table-cell;
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.right5
{
	width:					100px;
	font-size:				11px;
	font-weight:			bold;
	text-align:				left;
	color:					#FFFFFF;
	cursor:					pointer;
	white-space:			nowrap;
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.right4
{
	width:					19px;
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.right3
{
	width:					16px;
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.right2
{
	width:					15px;
}
.WorkspaceTable	.expanded	.WorkspaceHeader	.right1
{
	width:					26px;
}
.PatientTable	.expanded	.PatientHeader		.right,
.WorkspaceTable	.expanded	.WorkspaceHeader	.right
{
	background-image:		url(../Img/MMOTS/headerExpanded_R.gif);
	background-color:		#fff;
}
.PatientTable	.expanded	.PatientHeader		.right
{
	width:					26px;
}



.PatientTable	.PatientDemo,
.WorkspaceTable	.WorkspaceArea
{
	display:				none;
}
.PatientTable	.expanded	.PatientDemo,
.WorkspaceTable	.expanded	.WorkspaceArea
{
	display:				block;
	background-color:#fff;
	
}
.PatientTable	.expanded	.PatientDemo
{
	height:					204px;
}
.WorkspaceTable	.expanded	.WorkspaceArea
{
	padding:				5px;
}






/* r.a.d.panelbar 4 WindowsXP skin */
/* do not set less than 183px width */
.panelbar
{
	white-space:		nowrap;
	display:			inline;
}

.panelbar .image
{
	margin:				0px 0px;
	border:				solid 0px black;
	float:				left;
	vertical-align:		middle;
}

.panelbar .text
{
	padding:			0px 0px 0px 20px;
	font:				bold 11px Arial, Verdana, Sans-serif;
	line-height:		25px;
}

.panelbar .text:after,
.panelbar .template:after
{
	display:			block;
	height:				0px;
	visibility:			hidden;
	clear:				both;
}

.panelbar .link
{
	outline-style:		none;
	outline-color:		invert;
	outline-width:		medium;
	width:				100%;
	cursor:				pointer;
}

.panelbar .rootGroup .slide
{
	display:			none;
}

.panelbar .rootGroup .expanded .slide
{
	display:			block;
}

.panelbar .rootGroup,
.panelbar .group,
.panelbar .item
{
	list-style-type:	none;
	margin:				0px;
	padding:			0px 0px 0px 0px;
}

.panelbar .rootGroup .item
{
	margin-bottom:		5px;
	white-space:		nowrap;
}

.panelbar .rootGroup .link
{
	display:			block;
	background:			#edf1fc url(../Img/MMOTS/Right_Item.gif) no-repeat right;
}

.panelbar .rootGroup .link:hover
{
	/* This should color just the underline */
	color:				#373737;
	text-decoration:	underline;
}

.panelbar .rootGroup .expanded .link
{
	background:			#255bcc url('../Img/MMOTS/Root_Item_Right_Selected.gif') no-repeat right;
}

.panelbar .rootGroup .expanded .group .link
{
	background:			transparent;
}

.panelbar .rootGroup .text
{
	display:			block;
	font-weight:		bold;
	color:				#255bcc;
	background:			transparent url('../Img/MMOTS/Left_Item.gif') no-repeat;
}

.panelbar .rootGroup .expanded .text
{
	font-weight:		bold;
	color:				white;
	background:			transparent url('../Img/MMOTS/Left_Item_Selected.gif') no-repeat;
}

.panelbar .rootGroup .expanded .group
{
	background:			#d7def8;
	border:				1px solid #255bcc; 
	border-top:			0px; 
}

.panelbar .rootGroup .expanded .group .item
{
	margin-bottom:		0px; /* compensate the root group <li> margin */
	height:				21px;
	vertical-align:		bottom;
}

.panelbar .rootGroup .expanded .group .text
{
	background:			transparent;
	font-weight:		normal;
	line-height:		16px;
	color:				#255bcc;
}

.panelbar .rootGroup .expanded .group .selected .text
{
	color:				#373737;
}

.panelbar .rootGroup .disabled:hover,
.panelbar .rootGroup .disabled .text
{
	background:			#8eb9be url('../Img/MMOTS/Right_Item.gif') no-repeat right;
	color:				#ccc;
	cursor:				default;
}

.panelbar .rootGroup .group .disabled:hover,
.panelbar .rootGroup .group .disabled .text
{
	text-decoration:	none;
	background:			none;
	color:				#ccc;
	cursor:				default;
}






.TimerPanelContainer
{
	background-image:	url('../Img/MMOTS/Timer_Panel_Base.jpg');
	background-repeat:	no-repeat;
	width:				100px;
	height:				23px;
	vertical-align:		top;
	padding-top:		1px;
	margin-bottom:		-1px;
	margin-top:			1px;
	float:				left;
	white-space:		nowrap;
	position:			relative;
}
.TimerPanelContainer span
{
	color:				#255BCC;
	float:				left;
	padding-left:		6px;
	padding-top:		4px;
}
.TimerPanelContainer img#resetWatch
{
	position:			absolute;
	top:				4px;
	left:				56px;
}
.TimerPanelContainer img#startStopWatch
{
	position:			absolute;
	top:				4px;
	left:				79px;
}

#TimerDisplay {color:#255bcc; padding-right: 5px;}
#pauseStopWatch {position:absolute; top:4px; right:6px; }

.navIFrm
{
	position:			absolute; 
	top:				expression(this.offsetParent.scrollTop);
	left:				0px;/*expression(document.body.clientWidth*.125);*/
	width:				100%;/*expression(document.body.clientWidth*.75); */
	height:				expression(document.getElementById('nav').clientHeight);
	overflow:			hidden;
	border:				0px;
	background-color:   #fff;
}
.nav
{
	background-color:#00779f!important; 
	padding:0px!important; 
	color:#fff;
    border:0px!important;
	border-top:5px solid #81deff!important; 
	position:fixed;
	top:0px;
	left:3px;
	height:50px!important;
	overflow: hidden;
}

.nav a {font-size: 18px!important; color:#eaeaea; display:inline-block; *display:inline; *zoom:1; margin-top:-2px;}
.nav a:hover {color:#fff;}
.hoverDiv
{
	background-color: #fff;
	/*z-index: 999;*/
	position: absolute; 
	top: 25px; 
	/*left: 25px; */
	width: 100%;
	/*height: 100%;*/
	border: outset 5px #255BCC;
	overflow: auto;
}
.navSpacer {height:50px; width:99%;}
.protocolOuterTable
{
    width: 100%;
    border: SOLID 1px #255BCC;
    font-size: 12pt;
}
.ProtocolHeader {font-size:16px; color:#000;}
.questionValidationSummary {font-size:11px; color:red;}
.RepeaterFixedHeader th
{
	cursor: default;
	Color:White;
	background-color: #fff;
}

/********************************************************************

********************************************************************/